Page MenuHomePhabricator

Update MassMessage to use AuthManager
Closed, ResolvedPublic

Description

See T110433 and T110291.

Related Objects

Event Timeline

Tgr created this task.Aug 29 2015, 12:32 AM
Tgr raised the priority of this task from to Needs Triage.
Tgr updated the task description. (Show Details)
Tgr added subscribers: Aklapper, Tgr.
Liuxinyu970226 set Security to None.Sep 6 2015, 4:02 AM

I don't think there's anything to do here since MassMessage is now using User::newSystemUser()...?

Anomie closed this task as Resolved.May 11 2016, 10:03 PM
Anomie claimed this task.
Anomie added a subscriber: Anomie.

I think you're right.